/*Place no IDs[#] here*/
body, th, li, ol, dd    {
    font-family:  Arial;
    font-size: 10pt;
    color:#000000;

}
td {
    font-family:  Arial;
    font-size: 8pt;
    color:#000000;
}

.HainesGreen
{
	color:#99cc33;
}

.HainesBlue
{
	color:#333399;
}

.HainesOldGreen
{
	color:#b6c9a1;
}

.HainesOldBlue
{
	color:#005bab;
}
.HainesattractLeafGreen
{
	color:#99cc33;
}

.HainesattractFrisbeeBlue
{
	color:#333399;
}
.HainesattractWaterBlue
{
	color:#99ccff;
}
.HainesattractRed
{
	color:#cc3333;
}
.HainesattractPigBrown
{
	color:#330000;
}
.HainesattractNutBrown
{
	color:#996633;
}
.HainesattractKea
{
	color:#999966;
}
.HainesattractGrey
{
	color:#e6e6e6;
}

img {
	border:0px;
}

DIV  {
	font-family : arial;
	font-size : 10pt;
}


TD  {
        font-family: arial;
        color: #000000;
        font-size: 10pt;
        font-weight: bold;
}

TD.LARGE  {
	font-family : arial;
	font-size : 10pt;
        color: #000000;
        font-weight: bold;
}

TD.a {
        font-family: arial;
        color: #000000;
        font-size: 10pt;
        text-decoration: underline;
        font-weight: bold;
}

TD.a visited{
        font-family: arial;
        color: #000000;
        font-size: 10pt;
        text-decoration: underline;
        font-weight: bold;
}
TD.a hover{
        font-family: arial;
        color: #99cc33;
        font-size: 10pt;
        text-decoration: underline;
        font-weight: bold;
}
td > span {
    font-weight: normal;
}
.adSearchRow {background-color: #ffddcc;}
.adSearchRowAlt{background-color: #ffffff;
}

SELECT  {
	font-family : arial;
	font-size : 10pt;
}

OPTION  {
	font-family : arial;
	font-size : 10pt;
}

TEXTAREA  {
	font-family : arial;
	font-size : 10pt;
}

INPUT  {
	font-family : arial;
        font-size : 10pt;

}
	
a{
	color: #000000;
	text-decoration:underline;
	font-family : arial;
	font-size : 10pt;
        font-weight: normal;
}

a:visited{
	color: #000000;
	text-decoration:underline;
	font-family : arial;
	font-size : 10pt;
}
a:hover{
	color: #669933;
	text-decoration:none;
	font-family : arial;
	font-size : 10pt;
        font-weight: normal;
}
a:active { 
	color: #000000;
	text-decoration:underline;
	font-family : arial;
	font-size : 10pt;
}

p {
        font-size: 10pt;
        margin: 0.3em 0 1em 0;
	line-height:1.1em;
        font-weight: normal;
}

}A.small  {
	font-family : arial;
	font-size : 10pt;
}

h1, h2, h3, h4, h5, h6, h7{
    font-family: arial;
}

H1  {
	font-size : 20pt;
	font-weight : bold;
	color : #000000;
        margin: 0.3em 0 0 0;
}
H2  {
	font-size : 14pt;
	font-weight : normal;
	color : #000000;
        margin: 0.3em 0 0 0;

H3  {
	font-size : 14pt;
	font-weight : normal;
	color : #000000;
        margin: 0.3em 0 0 0;
}

H4  {
	font-weight : bold;
	font-size : 12pt;
        color : #ff3300;
        margin: 0 0 0 0;
}

H5  {
	font-size : 16pt;
	font-weight : bold;
	color : #ffffff;
        margin: 0 0 0 0;
}

H6  {
	font-weight : bold;
	font-size : 12pt;
	color : #363636;
        margin: 0 0 0 0;
}
H7  {
	font-weight : bold;
	font-size : 16pt;
	color : #000000;
}
.resourcehead
{font-family: arial; font-size: 10pt; color: #000066;}

.resourcesubhead
{font-family: arial; font-size: 10pt; color: #000066;}

.completedquestions
{font-family: arial; font-size: 10pt; color: #000066;}

a.crumbs
{color: #e6e6e6;text-decoration : none;}

b.blue { color: blue }


.fieldlabel
{
	font-family : arial;
	font-size : 11pt;
	font-weight: bold;
}

.resultsheader
{
	font-family : arial;
	font-size : 10pt;
	font-weight: bold;
	background-color: white;
}


ul, ol{
	margin: 0 0 0 1em;
}

li{
	margin: 0 0 0 1em;
        list-style-type:disc;
}
.tipAnchor{
        font-size: 8pt;
}

#tipAnchor{
        font-size: 8pt;
}

#tipAnchor onmouseover{
        font-size: 8pt;
}
.tipAnchor onmouseover{
        font-size: 8pt;
}

.validationSummary
{
	width:550px;
	border: solid 1px #000000;
	clear: both;
	padding: 5px;
	background-color: #ffffff;
	color: red;
	font-weight: bold;
	margin-bottom: 10px;
}

.validationSummary ul
{
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	border: solid 1px #000000;
	list-style: none;
	font-weight: normal;
}
a.validationLink:link, a.validationLink:visited, a.validationLink:active
{
	color: red;
}
.validationSummary ul li
{
	margin: 0 0 0 0;
	padding: 5px 0px 5px 30px;


	/*background-image: url([bullet url]);*/
	background-repeat: no-repeat;
	background-position: left;
	color: #000000;
}

/* CSS rules for the browser scrollbar */

body {
	scrollbar-3dlight-color:#FFD700; 
	scrollbar-arrow-color:#FFFF00;
	scrollbar-base-color:#FF6347;
	scrollbar-darkshadow-color:#FFA500;
	scrollbar-face-color:#008080;
	scrollbar-highlight-color:#FF69B4;
	scrollbar-shadow-color:#FF00FF;
}

/* END CSS rules for the browser scrollbar */
/* CSS rules for the forms scrollbar */

textarea {
	scrollbar-3dlight-color:gold;
	scrollbar-arrow-color:yellow;
	scrollbar-base-color:tomato;
	scrollbar-darkshadow-color:orange;
	scrollbar-face-color:teal;
	scrollbar-highlight-color:hotpink;
	scrollbar-shadow-color:magenta;
}
/* END CSS rules for the forms scrollbar */

/* AdWizard Template Styles - START */

/* AdWizard Template Styles - START */

/*Version 2 reskin classes*/
